@charset "utf-8";

.paging a.on { border: color #ff5b22; background: #ff5b22; }
.nav_top { background: #ff5b22; }
.slide_nav > ul > li.on { color: #ff5b22; }
.slide_nav > ul > li:hover > a { color: #ff5b22; }
.slide_nav > ul > li.on > a { color: #ff5b22; }
.sub_nav ul li a:hover { color: #ff5b22; }
.nav_btm ul li:hover { background: #ff5b22; }
.nav_login a { background: #ff5b22; }
.header .search_area input[type="text"] { border: 1px solid #ff5b22; }
.menu_nav > li.on a { color: #ff5b22; border-bottom: 3px solid #ff5b22; }
.menu_nav > li a:hover { color: #ff5b22; }
.menu_nav > li:hover a { border-color: #ff5b22; }
.menu_con .row .col2 ul li a:hover { color: #ff5b22; }
.out_login .login_form button { background: #ff5b22; }

.header02 .header { border-bottom: 2px solid #ff5b22; }
.header03 .menu { background: #ff5b22; }
.header03 .menu_nav > li:hover a { color: #fff; border-color: #fff; }
.header05 { border-bottom-color: #ff5b22; }
.header05 .menu_nav > li:hover { background: #ff5b22; }
.header05 .menu_nav > li.on > a { background: #ff5b22; }

.select_button1 .select_btn button:first-child{
border:1px solid #ff5b22;
border-bottom-color:#ff4f15; /* -20% */
background: #fa9d7e; /* S -30% */
background: -moz-linear-gradient(top, #ff4f15 0%, #fa9d7e 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4f15), color-stop(100%,#fa9d7e));
background: -webkit-linear-gradient(top, #ff4f15 0%,#fa9d7e 100%);
background: -o-linear-gradient(top, #ff4f15 0%,#fa9d7e 100%);
background: -ms-linear-gradient(top, #ff4f15 0%,#fa9d7e 100%);
background: linear-gradient(to top, #ff4f15 0%,#fa9d7e 100%);
color:#fff;
}

.out_login2 .btns a:first-child { border-color: #ff4f15; background: #ff4f15; }
.ranking .tab button.on:before { content: ""; border: 1px solid #ff4f15; }
.ranking .tab button.on { color: #ff4f15; }
aside .li_text ul li:after { content: "\2022"; color: #ff4f15; }
.poll .poll_txt em { background: #ff4f15; }
#pollLayer ul li .progress_bar { background-color: #ff4f15; }
.pop02 .popup_btn button:last-child { background: #ff4f15; }
.cmt_input button { background: #ff4f15; }
.tab_con button.on:before { content: ""; background: #ff4f15; }
.item_li ul li em.color01 { background: #ff4f15; }
.item_li ul li em.color02 { border: 1px solid #ff4f15; color: #ff4f15; }
.board_list td .time { color: #ff4f15; }
.tb_tab button.on { background: #ff4f15; }
.login .login_button { background: #ff4f15; }
.login .tab button.on { color: #ff4f15; }
.find_info .confirm_btn { background: #ff4f15; }
.find_info .tab button.on { color: #ff4f15; }
.step .on span { border: 1px solid #ff4f15; background: #ff4f15; }
.join_icon { background: #ff4f15 url('../images/icon/check_join.png') no-repeat center/100px; }
.mypage_con .mypg_con_wrap h2.title a.more { border: 1px solid #ff4f15; color: #ff4f15; }
.mypage_con .mypg_con_wrap h2 i { color: #ff4f15; }
.mypage_con aside .menu_top { background: #ff4f15 url('../images/icon/pattern04.png'); }
.mypage_con aside .menu_top i { color: #ff4f15; }
.sch-con button { background: #ff4f15 !important; }
.bottom_area .send_memo { border-color: #ff4f15; background: #ff4f15; }
.message_box { border-top: 4px solid #ff4f15; }
.message_box legend { color: #ff4f15; }
.message_btn button:first-child { border-color: #ff4f15; background: #ff4f15; }
.top_area .top_btn { border-color: #ff4f15; background: #ff4f15; }
.btn_box { border: 2px solid #ff4f15; }
.btn_style2 { background: #ff4f15; }
.header .sch_bar button i { color: #ff4f15; }
.btn_box a i { color: #ff4f15; }
.board_top a { border: 1px solid #ff4f15; color: #ff4f15; }
.service_con aside ul li.on a { color: #ff4f15; }
.service_con aside ul li.on:before { content: ""; background: #ff4f15 url('../images/icon/menu_on.png') no-repeat; }
.send_btn button { background: #ff4f15; }
.mypage_con aside ul li:hover a { color: #ff4f15; }


.paging .on a{background:#ff4f15;border-color:#ff4f15;color:#fff}









